body{
  font-family: 'Spartan', sans-serif;
}
img{
	max-width: 100%;
}
h1{
  font-weight: 700;
  font-size: 70px;
  line-height: 80px;
  text-transform: uppercase;
}
h2{
	font-weight: 800;
	font-size: 24px;
}
h3{
	font-weight: 700;
	font-size: 18px;
}
h4{
	font-size: 16px;
	font-weight: 800;
}
h5{
	font-size: 16px;
	font-weight: 700;
}
p{
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}
.yellow-text{
	color: #FFA200
}
.red-text{
	color: #DB1032;
	font-weight: 900;
}
.red-text a{
	color: #DB1032;
}
.bold{
  font-weight: 700;
}
.small-print{
  font-size: 12px
}
.large-print{
  font-size: 30px;
  font-weight: 600;
}
.dashed-break {
  border-top: dashed #EDC536 7px;
  width:100px; margin: auto;
  padding-bottom: 30px;
  color: #EDC536;
  height: 10px;
}
.top-bar{
	background-color: #e8e8e8;
	padding: 5px 0;
}
.top-bar p{
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 14px
}
.top-bar a{
	color: #333;
	text-decoration: none;
}
.navbar{
  background-color: #fff!important;
}

.navbar img{
  height: 50px;
  margin: 20px 0;
}
.navbar-nav a{
  font-weight: 600;
  font-size: 18px;
}
.navbar i{
  color: #DB1032;
  font-size: 24px;
}
.nav-item{
	border-right: 1px solid #FFA200
}
.nav-item:last-child {
  border: none;
}
.banner{
  background-image: url(../images/banner.webp);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 600px;
  display: flex;
  align-items: center;
  color: white;
  text-align: center;
  border-bottom: solid 10px #333;
}
.banner p{
	font-size: 26px;
	font-weight: 600;
	padding: 20px 0;
}
.banner a{
	color: white;
	text-decoration: none;
}
.btn-primary{
	background-color: #FFA200;
	color: white;
	font-weight: 600;
	padding: 10px 40px;
	border: solid 2px #FFA200;
	border-radius: 50px;
}
.btn-primary:hover{
	background-color: white;
	color: #333;
	border: solid 2px #333;
}
.cta-btn{
	background-color: white;
	color: #FFA200!important;
	padding: 10px;
	border-radius: 5px
}
.btn-read-more{
	font-size: 14px;
	color: #adadad;
	padding: 0;
	text-decoration: underline
}
.card-body li{
	list-style-type: none;
}
/* Home Intro */
.home-intro{
	padding: 100px 0;
	text-align: center;
    background-image: url(../images/banner-dark.webp);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}
.home-intro h2{
	padding-bottom: 20px;
}
.home-intro i{
	padding-bottom: 30px;
	color: #FFA200;
}
.home-contact{
	padding: 100px 0;
	background-image: url(../images/graphic-bg.png);
    background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.home-contact form{
	padding: 40px;
	border-radius: 10px;
	border: dashed 2px #333;
	background-color: #e8e8e8;
}
.home-contact a{
	color: #FFA200;
	font-weight: 700;
}
form .form-group{
	margin: 15px 0
}

/* Home Body */
.home-body{
	padding: 100px 0;
}
.primary-link{
	color: #DB1032;
	font-weight: 700;
	text-decoration: none;
}
.services{
	text-align: center;
	padding: 100px 0 0 0;
}
.services-blocks{
	padding: 100px 0;
	text-align: center
}
.service-block{
	background-color: #e8e8e8;
	padding: 15px;
	border-radius: 10px;
	margin: 15px 0 30px 0;
	border: dashed 1px #333;
	color: #333;
}
.service-block i{
	color: #FFA200;
	margin: 0!important;
	padding: 0;
}
.service-block p{
	margin: 0!important;
	font-weight: 700;
}
.cta{
	padding: 30px;
	background-color: #FFA200;
	color: white;
	text-align: center
}
.cta p{
	font-size: 30px;
	font-weight: 800;
	margin: 0;
	line-height: 50px;
}
.cta a{
	color: white;
	text-decoration: none;
}
.home-images{
	padding: 100px 0;
	text-align: center;
	background-color: #E8E8E8
}
.home-images img{
	border-radius: 10px;
}
.home-images h3{
	padding-top: 20px;
}
/* Footer */
footer{
	background-color: #111;
	padding: 100px 0;
	color: white;

}
footer p{
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px
}
footer a{
	color: white;
}
footer a:hover{
	color: #FFA200;
}
.copyright{
	background-color: #111;
	color: white;
	border-top: solid 1px #565656;
	padding: 10px 0;
}
.copyright p{
	margin: 0;
	font-size: 12px;
}
.copyright a{
	color: white;
}
.internal-banner{
  background-image: url(../images/banner.webp);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 200px;
  color: white;
  text-align: center;
  display: flex;
  align-items: center;
}
.internal-banner h1{
	font-size: 40px;
}
.thank-you-message{
	background-color: #DFF0D8;
	border: solid 1px #3B773C;
	color: #3B773C;
	padding: 10px;
}
/* Media Queries */
@media only screen and (max-width: 700px){
  h1{
    font-size: 40px
  }
  body{
	  text-align: center
  }
  .float-end{
	  float: none!important
  }
  .navbar{
	  text-align: left!important
  }
  iframe{
	  height: 300px;
  }
  .image-block{
    display: none;
  }
  .home-contact{
	  background: none;
  }
}
